Package org.apache.nutch.indexer

## Class IndexWriterConfig

- java.lang.Object
- - org.apache.nutch.indexer.IndexWriterConfig

-     public class IndexWriterConfig
      extends Object

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `toString()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### toString

          public String toString()

      Overrides:
        `toString` in class `Object`